locked
Altiris DAAgent 6.9x connectivity error on Windows 7 clients over Direct Access (Remote Access on Windows 2012) RRS feed

  • Question

  • Does anyone have Altiris DAAgent 6.9x working over Direct Access? The configuration file has FQDN address of the Altiris server which correctly resolves to IPv6 over ICMP. The DAAgent log file records an error in a cpp file. Let me know if excerpt from the log file will be helpful. The connection type is IPHTTPS.

    It is not feasible to upgrade to Altiris 7.x .

    Monday, January 7, 2013 9:14 AM

Answers

All replies

  • Hi Amig@. Check with your vendor that the version of the product is compatible with IPv6 (for what I have found out it isn't, but you'd better ask for that confirmation). Not all products support IPv6. You maybe need an update

    Regards


    // Raúl - I love this game


    • Edited by RMoros Monday, January 7, 2013 5:31 PM
    Monday, January 7, 2013 5:23 PM
  • Is anyone using a IPv4 Socket application with direct access connection to the server infrastructure - perhaps using a IPv6 to IPv4 shim?

    Tuesday, January 8, 2013 6:14 PM
  • Hey B Sunny, if you are interested in trying to get your older agent working (which I do assume is not IPv6 capable), I may have something that'll help. Feel free to reach out to me directly if you want to test it.

    jordan.krause@ivonetworks.com

    Thursday, January 10, 2013 8:23 PM
  • Apologies for this late reply. The application's vendor provided an updated non-socket based client.

    Jordan,

    Thanks for your offer, I'll ping you for it if the need comes up again.

    Raul,

    Thanks, the vendor provided an upgraded client.

    Friday, June 14, 2013 5:41 PM
  • I have the exact same issue. Could you let me know what the update is and how to get it? Are you still on 6.9?

    Thank you.

    Friday, August 23, 2013 8:11 AM
  • Here is some troubleshooting tips for issues connecting clients when using a DirectAccess Server with IP-HTTPS.

    http://technet.microsoft.com/en-us/library/ee844126(v=ws.10).aspx

    Altiris 6.9 requires IPv4.

    Wednesday, August 28, 2013 6:12 PM
  • Thank you for your reply. The link is more about connection problems where the client can't reach the DA server. That is working fine for me. The problem is the Altiris agent doesn't work because it uses IPv4 socket to communicate, but B Sonny wrote that 'The application's vendor provided an updated non-socket based client.' and I was very interested in that solution.
    Thursday, August 29, 2013 8:48 AM
  • Hi KennRokahr,

    Symantec support advised the customer to upgrade to V7 of Altiris server which supports IPV6.

    http://www.symantec.com/business/support/index?page=content&id=DOC1490

    For Altiris v6.9 there was no support from MS or Symantec.

    • Marked as answer by B Sunny Monday, September 30, 2013 10:42 PM
    Monday, September 30, 2013 4:41 PM
  • Thank you for clarifying B Sonny.
    Wednesday, October 2, 2013 7:02 AM